
VIRTUAL CREDIT CARD - Bug #15407

Android [TREATS] [TREATS Point] The point is show 0 when click Keranjang button via TNC Point

flow

27 December 2022 08:30 PM - hsulynn pang

Status: Closed Start date: 27 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec05

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Points tab

(7) at the Points tab, click Detail button

(8) click Keranjang button

(9) verify the point

Actual result: It shows point 0

Expected result: Please show the points correctly (if user haven't set the quantity before for this product, and have sufficient balance)

History

#1 - 29 December 2022 09:59 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 29 December 2022 01:13 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

commit : 

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/9eb745d92234fc18ce467f985565e11946185

6b0?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc

#3 - 29 December 2022 10:30 PM - hsulynn pang

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 29 December 2022 10:44 PM - hsulynn pang

- File retest (1).mp4 added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Image 2022-12-27 at 20.29.11.jpeg 42.6 KB 27 December 2022 hsulynn pang

retest (1).mp4 3.63 MB 29 December 2022 hsulynn pang
